opj_jp2_comps Struct Reference

JP2 component. More...

`#include <jp2.h>`

## Data Fields

OPJ_UINT32 | depth
OPJ_UINT32 | sgnd
OPJ_UINT32 | bpcc

## Detailed Description

JP2 component.

## Field Documentation

## bpcc

OPJ_UINT32 opj_jp2_comps::bpcc

Referenced by opj_jp2_default_validation(), opj_jp2_read_bpcc(), opj_jp2_setup_encoder(), and opj_jp2_write_bpcc().

## depth

OPJ_UINT32 opj_jp2_comps::depth

## sgnd

OPJ_UINT32 opj_jp2_comps::sgnd

The documentation for this struct was generated from the following file:

- jp2.h